:root {
  font-size: 16px;
}

@font-face {
  font-display: swap;
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-condensed-v25-latin-regular.eot');
  src: url('../fonts/roboto-condensed-v25-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v25-latin-regular.woff2') format('woff2'), url('../fonts/roboto-condensed-v25-latin-regular.woff') format('woff'), url('../fonts/roboto-condensed-v25-latin-regular.ttf') format('truetype'), url('../fonts/roboto-condensed-v25-latin-regular.svg#RobotoCondensed') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-condensed-v25-latin-700.eot');
  src: url('../fonts/roboto-condensed-v25-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v25-latin-700.woff2') format('woff2'), url('../fonts/roboto-condensed-v25-latin-700.woff') format('woff'), url('../fonts/roboto-condensed-v25-latin-700.ttf') format('truetype'), url('../fonts/roboto-condensed-v25-latin-700.svg#RobotoCondensed') format('svg');
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-size: 16px;
  line-height: 1.3;
  font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
  color: #095B9F;
  font-weight: 400;
}

#wrapper {
  position: relative;
  max-width: 880px;
  margin: 16px auto;
  border: 1px solid #777;
  overflow: hidden;
  background-color: #fff;
  background: #7FB7DA url('../images/background.jpg') no-repeat 0 0;
}

h1 {
  margin: 4.525rem 0;
  font-size: 1.125rem;
  line-height: 1.2;
  background: url('../images/background-title.png') top right no-repeat;
  color: #fff;
  font-weight: 400;
  display: inline-block;
  padding-right: 24px;
}

h1 strong {
  background-color: #095B9F;
  padding: 4px 8px 4px 34px;
  display: inline-block;
  font-weight: 400;
}

h2 {
  font-size: 1.125rem;
  line-height: 1.25rem;
  margin: -15px 0 8px 33px;
  font-weight: 700;
}

h3 {
  font-size: 36px;
  line-height: 1.25;
  margin: 0;
  font-weight: 700;
  color: #095B9F;
}

h3 strong {
  font-size: 104px;
  line-height: 1;
  display: block;
}

p:not(:last-of-type) {
  margin-bottom: 4px;
}

header {
  padding: 31px 10px 20px 33px;
  display: flex;
  justify-content: space-between;
  gap: 16px 2px;
  flex-direction: row-reverse;
}

header .logo {
  margin-top: 16px;
}

article {
  margin: 0;
  padding: 0;
}

.content {
  padding: 0 21.5rem 0 35px;
  overflow: hidden;
  display: flex;
  justify-content: flex-start;
  gap: 23px;
}

.content p {
  font-size: 12px;
}

.content p strong {
  font-size: 1.125em;
}

.info {
  font-size: 11px;
  padding: 0 0 0 10px;
  display: flex;
  gap: 22px;
}

.info p {
  margin-bottom: 6px !important;
}

footer {
  position: absolute;
  bottom: 0;
  right: 0;
}


img {
  max-width: 100%;
  vertical-align: middle;
}



ul {
  margin: 0 0 16px;
  list-style: none;
}

ul li {
  padding-left: 12px;
}

ul li:before {
  content: "\2022";
  color: #095B9F;
  float: left;
  margin-top: -3px;
  font-size: 20px;
  line-height: 1em;
  text-indent: -12px;
}

:is(a:link, a:visited, a:hover, a:active) {
  color: inherit;
  text-decoration: none;
  white-space: nowrap;
}

@media all and (max-width:880px) {
  #wrapper {
    margin: 0 auto;
    border: none;
    max-width: 400px;
    background-size: 100% auto;
  }

  header {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 16px;
  }

  .content {
    padding: 0 16px 16px;
    gap: 16px;
    flex-wrap: wrap;
  }

  footer {
    position: static;
    display: flex;
    justify-content: flex-end;
    margin-top: 6px;
  }

  .qrcode {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }

  h1 {
    margin: 0 0 16px;
  }

  h1 strong {
    padding: 4px 8px 4px 16px;
  }

  h2 {
    font-size: 1.125rem;
    line-height: 1.25rem;
    margin: 16px;
    font-weight: 700;
  }

  h3 {
    font-size: 26px;
  }

  h3 strong {
    font-size: 72px;
  }

  .info {
    font-size: 11px;
    padding: 0 0 0 16px;
    flex-direction: column;
    gap: 6px;
  }
}

@media all and (max-width:400px) {
  h3 {
    font-size: 6.5vw;
  }

  h3 strong {
    font-size: 19vw;
  }
}